import React from 'react';

import DesignSystemLayout from '@/modules/designSystem/DesignSystemLayout';
import Section from '@/modules/designSystem/modules/FormsSection/FormsSection';

export default function Compare() {
  return (
    <DesignSystemLayout>
      <Section />
    </DesignSystemLayout>
  );
}
